.cp-banner-do{
    -webkit-box-shadow: 0 0 9px rgba(108,99,255,0.22);
    box-shadow: 0 0 9px rgba(108,99,255,0.22);
    width: 100%;
    background-color: #ffffff;
    padding: 5px 20px;
    box-sizing: border-box;
    position: fixed;
    z-index: 16000000;
    bottom:0;
    left:0;
}
.cp-banner-do.z-index0{
    z-index: 0;
}
.cp-banner-text{
    color: #999;
    font-size: 13px;
    line-height: 1.5;
    margin: auto 0;
}
.cp-banner-button-do{
    width: 100px;
    height: 30px;
    -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,0.16), 0 2px 2px 1px rgba(0,0,0,0.24);
    box-shadow: 0 1px 3px 1px rgba(0,0,0,0.16), 0 2px 2px 1px rgba(0,0,0,0.24);
    border-radius: 27px;
    background-color: #4289ff;
    color: #fff;
    border: none;
    outline: none;
    -webkit-transition: background 0.5s, -webkit-box-shadow 0.3s;
    transition: background 0.5s, -webkit-box-shadow 0.3s;
    transition: background 0.5s, box-shadow 0.3s;
    transition: background 0.5s, box-shadow 0.3s, -webkit-box-shadow 0.3s;
    box-sizing: border-box;
    font-size: 13px;
    text-align: center;
    line-height: 30px;
    font-weight: 800;
    margin-left: 20px;
}
.cp-banner-button-do:hover{
    cursor: pointer;
    background-color: #639eff;
    -webkit-box-shadow: 0 2px 10px 2px rgba(0,0,0,0.16), 0 3px 6px 2px rgba(0,0,0,0.24);
    box-shadow: 0 2px 10px 2px rgba(0,0,0,0.16), 0 3px 6px 2px rgba(0,0,0,0.24);
    -webkit-transition: background 0.5s, -webkit-box-shadow 0.3s;
    transition: background 0.5s, -webkit-box-shadow 0.3s;
    transition: background 0.5s, box-shadow 0.3s;
    transition: background 0.5s, box-shadow 0.3s, -webkit-box-shadow 0.3s;
}
.cp-banner-text a{
    color: #337ab7;
    text-decoration: none;
    white-space: nowrap;
}
.cp-banner-text a:hover{
    text-decoration: underline;
}
.cp-banner-wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.cp-banner-content-do{

}

@media (max-width:767px) {
    .cp-banner-do{
        padding: 10px;
    }
    .cp-banner-wrap{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .cp-banner-button-do{
        margin-left: 0;
        margin-top: 10px;
    }
}
